#header-placeholder {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 194919491949;
    width: 100vw;
}

/* 项目案例 */
.case-section {
    max-width: 100vw;
    height: 4.4rem;
    padding-top: 0.8rem;
    position: relative;
    background-color: #12161EFF;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



.case-section .bg-img {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

.bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}

.case-title {
    width: 6rem;
    border-top: 0.01rem solid white;
    border-bottom: 0.01rem solid white;
    position: relative;
    z-index: 4;
    padding: 0.3rem 0;
    font-family: Elevision_r;
}


.case-section h2 {
    color: #FFFFFF;
    font-size: 0.58rem;
    font-weight: bold;
    text-align: center;

}

.case-section p {
    color: #FFFFFFCC;
    font-size: 0.18rem;
    font-weight: 100;
    text-align: center;

}

.case-swiper {
    position: relative;
    z-index: 9;
    margin: 1.4rem auto 0;
    width: 8rem;
    height: 4.71rem;
}

.case-swiper .mySwiper2 {
    width: 100%;
    height: 100%;
    background-color: transparent;

}

.case-swiper .swiper-slide {
    background-color: transparent !important;
    display: flex;
    justify-content: center;
}


.case-swiper .swiper-button-next2,
.case-swiper .swiper-button-prev2 {
    color: #fff !important;
    width: 0.25rem !important;
    height: 0.25rem !important;
    border-radius: 50%;
    border: 0.02rem solid #fff;

}

.swiper-button-next2:after,
.swiper-button-prev2:after {
    font-size: 0.13rem !important;
}



.product-btn {
    width: 1.38rem;
    height: 0.44rem;
    background: #1D8BC8;
    border-radius: 0.3rem;
    font-size: 0.13rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    z-index: 5;
    right: 1.32rem;
    bottom: 0.6rem;
}

.product-btn .icon-right {
    color: white;
    font-size: 0.13rem;
    width: 0.38rem;
    height: 0.28rem;
    transition: 0.6s;
}

.product-btn:hover .icon-right {
    transform: translateX(2rem);
}

.product-btn {
    font-weight: 500;

    width: 1.38rem;
    height: 0.44rem;
    background: #1D8BC8;
    border-radius: 0.3rem;
    font-size: 0.13rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    cursor: pointer;
    overflow: hidden;
}


.product-btn span {
    letter-spacing: 0.05em;
    margin-right: 0.09rem;
    font-family: "Elevision_b";
}

.btns1 .icon-box {
    width: 0.4rem;
    height: 0.4rem;
    position: relative;
    overflow: hidden;
    color: #ffffff;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btns1 .icon-box .icon-box--before,
.btns1 .icon-box .icon-box--after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btns1 .icon-box .icon-box--after {
    left: -100%;
}

.btns1:hover .icon-box .icon-box--before,
.btns1:hover .icon-box .icon-box--after {
    animation: btnHoverIcoAnimate 0.6s ease;
}

@keyframes btnHoverIcoAnimate {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(100%);
    }
}

.btns1 .icon-box .ic {
    width: 20px;
    height: 20px;
    fill: currentColor;
}




/* 产品队列 */
.case-container {
    /* max-width: 100vw; */
    background: #12161F;
    /* padding: 0.2rem 1.2rem; */
    /* box-sizing: border-box; */
    font-family: Elevision_b;
    max-width: 80vw;
    padding: 0.2rem 10vw;



}

/* 面包屑 */
.breadcrumbs {
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-weight: 400;
}

.breadcrumbs span {
    margin-right: 0.1rem;
}

.caseview-list {
    display: flex;
    justify-content: space-between;
    padding: 0.54rem 0;
}

.list-left {
    width: 2.36rem;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 300;
    font-size: 0.14rem;
}

.left-nav {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 0.02rem solid rgba(255, 255, 255, 0.2);
    position: sticky;
    top: 1rem;
    background: #12161F;
    z-index: 2;
}


.left-contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 3.8rem;
}


.left-nav span {
    margin-bottom: 0.28rem;
    cursor: pointer;
}

.contact {
    width: 0.32rem;
    height: 0.32rem;
    border-radius: 50%;
    border: 0.01rem solid rgba(255, 255, 255, 0.2);
    transition: 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    margin-bottom: 0.28rem;
}

.contact:hover {
    border: 0.01rem solid rgba(255, 255, 255, 0.6);

}

.contact-img img,
.left-contact .contact-img {
    margin-bottom: 0;
    width: 0.16rem;
    height: 0.16rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-hide {
    position: absolute;
    top: 0;
    left: 150%;
    width: 1rem;
    height: 1rem;
    background: #fff;
    border-radius: 0.02rem;
    box-shadow: 0.01rem 0.01rem 0.1rem #767676;
    display: none;
}

.hideimg {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-hide-text {
    width: 1.4rem;
    max-width: 1.4rem;
    height: auto;
    top: 0;
    left: 150%;
}

.hidetext {
    width: 100%;
    color: #000;
    font-size: 0.14rem;
    font-family: "Elevision_r";
    font-weight: 300;
    white-space: normal;
    word-break: break-all;

}

.hideimg img {
    width: 90%;
    height: 90%;
}

.contact:hover .contact-hide {
    display: block;
}


.left-nav span {
    width: 1.4rem;
    height: 0.38rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.2rem;
}

.nav-active {
    background-color: #007EC4;
}

.left-nav span:hover {
    background-color: #007EC4;
}

.left-contact {
    margin-top: 0.28rem;
}

.list-right {
    /* flex: 1; */
    padding-left: 0.8rem;
}

/* 分页 */
.layui-box {
    width: 100%;
}

.layui-laypage-next,
.layui-laypage-prev {
    background-color: transparent !important;
    border: none !important;
}


.layui-laypage-em {
    background: rgba(255, 255, 255, 0.2) !important;
    color: red !important;
    width: 0.28rem !important;
    height: 0.28rem !important;
    border-radius: 50% !important;
}

.layui-laypage a,
.layui-laypage span {
    background-color: transparent !important;
    border: none !important;
    padding: 0 0.2rem !important;
}


.pagination {
    min-height: 0.4rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #ffffff;
    user-select: none;
    font-size: 0.14rem;
}

.page-num-con {
    display: flex;
    justify-content: center;
    align-items: center;

}

.page-num-con li {
    width: 0.28rem;
    height: 0.28rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;

    transition: 0.4s;
    margin: 0 0.15rem;
    cursor: pointer;

}

/* 激活状态 */
.num-active {
    background-color: rgba(255, 255, 255, 0.2);

}






.case-con img {
    width: 100%;
    /* height: 100%; */
    background-color: transparent;
}




.case-con ul {
    display: flex;
    flex-direction: row;
    margin-bottom: 0.3rem;
    padding-bottom: 0.3rem;
    gap: 0.3rem;
    border-bottom: 0.01rem solid rgba(255, 255, 255, 0.4)
}


.case-con ul a,
.case-con ul .single {
    overflow: hidden;
    position: relative;
    cursor: url('../image/eye.png')12 12, auto;
    width: 4.1rem;
    height: 4.3rem;
    display: flex;
}


.case-con ul:nth-child(2n) {
    flex-direction: row-reverse;


}



.open-img {
    /* width: 0.8rem; */
    height: 0.2rem;
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
    z-index: 10;
}

.open-img img,
.case-img img,
.case-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: 0.4s;
}



.case-tips {
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 0.6s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #FFFFFF;
    font-size: 0.14rem;
    font-family: Elevision_r;
    padding: 0.3rem;
    box-sizing: border-box;
    font-weight: 400;
    box-sizing: border-box;

}



.col1,
.col2 {
    margin-bottom: 0.3rem;
}

.case-tips h2 {
    font-size: 0.26rem;
}

.case-tips p {
    margin-top: 0.1rem;
    font-weight: 300;
}


.case-con ul .many {
    width: 4.3rem;
    height: 4.3rem;
    display: flex;
    flex-wrap: wrap;
    gap: 0.3rem;
}

.many .col {
    width: 2rem;
    height: 2rem;
    border-radius: 0.02rem;
    overflow: hidden;
    transition: 0.4s;
}

.many .col img {
    transition: 0.4s;
}

.col-tips {
    box-sizing: border-box;
    padding: 0.2rem 0.24rem;
    background: #252F47;
    border-radius: 0.01rem;
    transition: 0.4s;
    cursor: pointer;
}

.col-tips:hover {
    background-color: #2C447C;
}

.col-tips2 {
    margin-left: 0;
    margin-right: 0.3rem;
}

.col-tips img {
    width: 0.32rem;
    height: 0.32rem;
}



.many-img:hover img,
.case-con ul li:hover .case-img {
    transform: scale(1.2);
}

.col-tips h4 {
    font-weight: bold;
    font-size: 0.2rem;
    color: #6EB4FF;
    padding: 0.08rem 0;
}

.col-tips p {
    font-weight: 300;
    font-size: 0.14rem;
    color: #fff;
}



.more-btn {
    display: none;
}

@media screen and (max-width: 750px) {
    .case-title h2 {
        font-size: 1.12rem;
    }

    .case-title p {
        font-size: 0.48rem;
    }

    .case-title {
        width: 9.6rem;
        padding: 1rem 0;
    }

    .case-section {
        height: 12.8rem;
    }

    .caseview-list {
        flex-direction: column;
    }

    .left-nav {
        flex-direction: row;
        border-bottom: none;
    }

    .left-contact {
        display: none;
    }

    .list-left {
        width: max-content;
        overflow-x: scroll;
        width: 100%;
    }

    .left-nav span {
        width: max-content;
        height: 1.08rem;
        padding: 0.2rem 0.75rem;
        font-size: 0.4rem;
        border-radius: 1.2rem;
    }

    .case-con ul {
        flex-direction: column;
        border-bottom: none;
    }

    .list-right {
        padding-left: 0;
        width: 100%;
    }

    .case-con ul a,
    .case-con ul .single {
        width: 100%;
        height: 12rem;
        border-radius: 0.4rem;
    }

    .open-img {
        width: 3.6rem;
        height: 0.8rem;
        top: 0.6rem;
        right: 0.6rem;
    }

    .case-tips {
        padding: 0.96rem;
        box-sizing: border-box;
    }

    .case-tips h2 {
        font-size: 0.72rem;
    }

    .case-tips p {
        font-size: 0.48rem;
    }

    .case-con ul .many {
        width: 100%;
        height: max-content;
        margin-left: 0;
        margin-top: 0.4rem;
        gap: 0;
    }

    .col-tips,
    .col-tips2 {
        margin-left: 0;
        margin-right: 0;
        height: 3.28rem !important;
        padding: 0.7rem 1.12rem;
        box-sizing: border-box;
    }

    .col1,
    .col2 {
        margin-bottom: 0;
    }


    .case-con img {
        width: 100%;
        height: 100%;
    }

    .many .col {
        width: 100%;
        height: 8rem;
        display: flex;
        justify-content: space-between;

    }

    /* 移动端调整顺序：图片-文案-图片-文案 */
    .many .col:nth-child(1) {
        order: 1;
    }

    .many .col:nth-child(2) {
        order: 2;
    }

    .many .col:nth-child(4) {
        order: 3;
    }

    .many .col:nth-child(3) {
        order: 4;
    }

    .many .col div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 3rem;
    }

    .col-tips img {
        width: 0.82rem;
        height: 0.89rem;
    }

    .case-con ul:nth-child(2n) {
        flex-direction: column;
    }

    .col-tips h4 {
        font-size: 0.56rem;
    }

    .col-tips p {
        flex: 1;
        margin-left: 1.27rem;
        font-size: 0.48rem;
    }

}




